(original article)

Re: Converting RAID5 to RAID6 and other shape changing in md/raid

29 October 2010, 06:10 UTC

What kernel are you running? You need at least 2.6.30, and preferrably 2.6.32.

If you have 2.6.30 or later, what do you see in

dmesg | tail -50

after you try and fail to convert to RAID6??





[æ]